Pular para o conteúdo
Ver todas as ameaças

Simple Events Calendar - CVE-2021-24552

Alvo: Simple Events Calendar

Descrição

Vulnerabilidade autenticada de injeção SQL (SQLI) descoberta por Shreya Pohekar no Plugin de calendário de eventos WordPress (versões <= 1.4.0).

Software
Simple Events Calendar
Tipo Software
Plugin
CVE
CVE-2021-24552
Tags
Nâo informado
Data de publicação
23/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.5
Não medido
plugins premium WordPress